/*
File:			custom.css
Description:	Custom styles for Thesis
More Info:		http://diythemes.com/thesis/rtfm/custom-css/
*/
.custom {
font-family:Arial, Helvetica, sans-serif; 
margin:0 auto; 
padding:0;
background:#F3F4F4;
/*background: #F4F4F4 url(images/body_bg.gif) repeat-x center -9px;*/ font-size:10px!important;

}
.custom .clear{ clear:both}
.custom img{ border:none; margin:0px auto!important}
.custom input, textarea { border:none;}
.custom #container {
    margin:0 auto;
	width:1003px;
}

.custom #page {
 background:none;
 padding:0px;
}
.custom #content_box {
  margin: 0 auto;
  background:none;
}
.custom a{ color:#2AA3FF; text-decoration:none}
.custom a:hover{ text-decoration:underline}
.post_box, .teasers_box, .full_width #content_box .page{margin:0 1.1em;}
/*********
header css*************/
/*.custom #header {
 border-style:none;
 background-position: 0 14px;
 height:100px;

}
.custom #header .top-right { float:right; padding:0px 0 0 0;}
.custom #header .top-right .menu-top_menu-container { float:right; padding:8px 0 0 0;letter-spacing:0;font-size:12px}
.custom #header .top-right .menu-top_menu-container ul{ list-style-type:none; float:right}
.custom #header .top-right .menu-top_menu-container ul li{ font-size:12px; display:block; float:left; padding:0 10px; border-right:1px solid #CFCFCF;  }
.custom #header .top-right .menu-top_menu-container ul li a{ font-size:12px;letter-spacing:0; color:#000000;padding:0; text-decoration:none; text-transform:none;line-height:13px}
.custom #header .top-right .menu-top_menu-container ul li a:hover{ text-decoration:underline}
.custom #header .top-right .menu-top_menu-container ul li:last-child{ border-right:none;padding:0 0 0 10px;}
.custom #header .search{ float:right; clear:both; padding:25px 0 0 0; width:230px}
.custom #header .search .input{ background:url(images/search_bg.gif) no-repeat top; width:140px; height:28px; border:none; padding:0 4px;font-family: arial;font-size:14px;}
.custom .f_left{ float:left}
.custom .f_right{ float:right}
*/

/* ---------- Header styles ---------- */
.custom #header{width:1000px;padding:5px 0px 0px 0px; margin:0 auto;height:138px;background-position: 0 32px;}

.custom #header .logo{width:300px; height:80px; float:left;margin:20px 0 0;}
.custom #header .logo a {display: block;
height: 70px;
text-indent: -999px;
width: 245px;}
.custom #header .award-img{ float:left; width:105px; height:65px; padding-left:60px}
.custom #header .top-links2{ height:35px; float:right; background:url(images/img_top-dots.gif) bottom right no-repeat}
.custom #header .top-links2 ul{float:right; padding:0px; margin:0}
.custom #header .top-links2 ul li{float:left; display:block; padding:0 0 0 20px;background:url(images/top-sep.gif) no-repeat 10px center}
.custom #header .top-links2 ul li.last{padding:0 0 0 0px;background:none}
.custom #header .top-links2 ul li a.chat{ background:url(images/chat_icon.gif) no-repeat left center; font-size:16px; padding:5px 0 5px 35px; }
.custom #header .top-links2 ul li a.chat { font-size:14px; font-weight:bold; text-decoration:underline}
.custom #header .top-links2 ul li a.chat:hover{ text-decoration:none}
.custom #header .top-links2 a{color:#20597E; line-height:32px; font:14px Helvetica, Arial, sans-serif;  text-decoration:none;}
.custom #header .top-links2 a:hover{text-decoration:underline;}

.custom #header .top-links{width:510px; height:35px; float:right; background:url(../images/img_top-dots.gif) bottom right no-repeat}
.custom #header .top-links ul{float:right; padding-top:10px;}
.custom #header .top-links ul li{float:left; padding:0 0 0 20px;}
.custom #header .top-links ul li a{color:#20597E}
.custom #header .contact-no{/*width:350px;*/width:390px; height:30px; float:left; text-align:right; padding:5px 0 0 0; clear:right}
.custom #header .main-menu{width:707px; height:39px; float:left;}
.custom #header .main-menu .align{padding:0px; list-style:none; width:707px; text-align:center}
.custom #header .main-menu .align ul{padding:0px; list-style:none; width:707px; text-align:center}
.custom #header .main-menu .align li{display:inline; margin:0 auto; text-align:center; padding:0px;}
.custom #header .main-menu .align a{margin:0 auto; text-align:center}
.custom #header .text1 {color: #FF9600;font: 16px Helvetica,Arial,sans-serif;}
.custom #header .text2 {color: #489FDC;font: 20px Helvetica,Arial,sans-serif;}

.custom #header .sbar{width:504px; clear:left;float:right;padding:0 0 5px 0;}
.custom #header .search{ float:right; /*clear:both;*/ padding:0px 0 0 0; /*width:230px*/width:195px}
.custom #header .search .input{ background:url(images/search_bg.gif) no-repeat top; /*width:140px;*/width:140px; height:28px; border:none; padding:0 4px;font-family: arial;font-size:14px;}
.custom .f_left{ float:left}
.custom .f_right{ float:right}
.top_links {text-align:right;font-size:12px;float:left;padding:5px 0 0 0}

/********menu css**************/
/*.custom #navigation{ background:url(images/nav_bg.gif) repeat-x bottom; padding:15px 0 0 0; clear:both;font-size:12px;}
.custom #navigation ul{ list-style-type:none;}
.custom #navigation ul.menu li{ display:block; float:left; background:url(images/nav_sep.gif) no-repeat right 8px; font-size:12px; font-weight:bold}
.custom #navigation ul.menu li a{ color:#FFFFFF; text-decoration:none; display:block;padding:14px 23px; font-size:14px;letter-spacing:0; text-transform:none;}
.custom #navigation ul.menu li a:hover{ text-decoration:underline}
.custom #navigation ul.menu li.last{ background:none;}
.custom #navigation ul.menu li:last-child{ background:none;}*/

.custom .menu, .menu a, .menu li ul {
 border-style:none;
}
.custom .menu .current a, .menu .current a:hover, .menu .current-cat a, .menu .current-cat a:hover, .menu .current-menu-item a, .menu .current-menu-item a:hover
{
    background: none;
    cursor: pointer;
    
}
.custom .menu a, .menu .current ul a, .menu .current-cat ul a, .menu .current-menu-item ul a {
    background: none;
    color: #111111;
}
/******
********************content***********/
.custom #content {
background:#FFFFFF;
min-height: 3025px;
}
.custom #content .format_text p {margin-bottom:1em; line-height:27px; font-size:17px}
.custom #content .format_text ul {margin: 0 0 0.8em 1.571em;}
.custom #content .format_text {line-height:1.4em}
.custom #content .headline_area h1, #archive_intro h1, .custom #content .headline_area h2 {font-weight:bold;font-family: 'Bitter', serif;font-size: 36px}
#archive_intro h1 { margin-bottom: 0.2em;}
.custom #content .headline_area h2 {line-height:26px;padding:0 0 4px 0}
.custom #content .headline_area h2 a {font-size: 26px;margin:5px 0 0 0; padding:0 0 5px 0; color:#000000;font-weight: bold;font-family: 'Bitter', serif; line-height:1.364em}
.custom #content .headline_area h2 a:hover{ color:#148EE3}
.custom #content .post-box {color: #000; font-size: 12px; padding: 8px 0; border-top:1px dotted #CCCCCC; border-bottom:1px dotted #CCCCCC; font-weight:bold; margin-bottom:10px;}
.custom #content .post-box .date{ float:left}
.custom #content .post-box .comment{ float:left;color:#2AA3FF;}
.custom #content .post-box .tweet{ float:right}
.custom #content .entry {margin: 5px 0 25px 0; padding: 0 0 10px 0; font-size:14px;border-bottom:1px dotted #CCCCCC;}
.custom #content .entry .author{ float:left; margin-right:10px; width:70px;}
.custom #content .entry .post-content{ float:right; width:550px}
.custom #content .entry .post-content p {font-size: 14px; line-height:20px; padding: 0 0 10px;}
.custom #content p.more{ text-align:right; font-weight:bold;padding: 4px 0 4px 0;}
.custom #content p.more a{ color:#2AA3FF; text-decoration:underline}
.custom #content p.more a:hover{ text-decoration:none}

.custom #content .video-box{border:1px solid #D4D4D4; background:url(../images/article-head.gif) repeat-x top;}
.custom #content .video-box .head{ font-size:22px; color:#000000; padding:5px 0 10px 10px; font-weight:bold}
.custom #content .video-box ul{ list-style-type:none; margin:15px; float:left}
.custom #content .video-box ul li{ display:block; float:left; width:140px; padding:0 30px 15px 30px; border-right: 1px dotted #CCCCCC;}
.custom #content .video-box ul li.last{border-right:none}
.custom #content .video-box ul li .video{ text-align:left;}
.custom #content .video-box ul li p{ padding:5px 0 10px 0}
.custom #content .video-box ul li p a{ color:##2AA3FF}
.custom #content .post_box {padding-top:1.1em;}



/*
*********Left Panel**********/
#left-panel{ float:left; width:640px; padding:10px 10px; background:#FFFFFF}
.custom .top-slide{ margin-bottom:10px}
.custom .top-slide ul{ list-style-type:none}
.custom .top-slide ul li{ display:block; float:left; width:185px; margin-right:12px; height:68px;padding:115px 10px 10px 10px; color:#FFFFFF; font-size:14px; line-height:18px }
.custom .top-slide ul li a {color:#ffffff;text-decoration:none;}
.custom .top-slide ul li a:hover {text-decoration:underline;}
.custom .top-slide ul li.s1{ background:url(images/slide1.jpg) no-repeat top; }
.custom .top-slide ul li.s2{ background:url(images/slide2.jpg) no-repeat top}
.custom .top-slide ul li.s3{ background:url(images/slide3.jpg) no-repeat top}
.custom .top-slide ul li.last{ margin-right:0}

.custom #feature_box { background:#ffffff;}
.custom #feature_box {padding:0 10px;border:none;}
.custom #archive_intro {border-bottom:1px dotted #CCCCCC;}
.custom .article-box{ border:0px solid #D4D4D4; overflow:hidden; padding:10px; margin-bottom:10px;}
.custom .article-box .head{ font-size:26px; font-weight:bold; font-family: 'Bitter', serif;color:#000000; padding:0px 0 5px 0;border-bottom:1px solid #D4D4D4;margin:0 0 15px 0}
.custom .article-box .featured-box{ float:left; width:346px; padding:0 10px 0 0;}
.custom .article-box .featured-box h1{ color:#2AA3FF; font-size:19px; font-weight:normal; padding:0 0 10px 0}
.custom .article-box .featured-box p{ font-size:14px; padding:0 0 12px 0}
.custom .article-box .featured-box p.more{ text-align:right; font-weight:bold}
.custom .article-box .featured-box p.more a{ color:#2AA3FF; text-decoration:underline}
.custom .article-box .featured-box p.more a:hover{ text-decoration:none}

.custom .article-box .recent-box{ /*background:url(images/article-head.gif) repeat-x top;*/float:left; width:260px; padding:0 0px 0 10px}
.custom .article-box .recent-box ul{ list-style-type:none; margin:0px 0 0 0}
.custom .article-box .recent-box ul li{ padding:0px 0 8px 0; font-size:14px; border-bottom:1px solid #E2E2E2;margin:0 0 8px 0;}
.custom .article-box .recent-box ul li.last{ border-bottom:none}
.custom .article-box .recent-box ul li a{ color:#2AA3FF; text-decoration:none; font-weight:bold}
.custom .subs_new{}
.custom #sidebars .subs_new .title2{font-size:16px;font-weight:bold; color:#000;padding:10px 10px 4px;}
.custom #sidebars .subs_new .text{padding:0 10px 10px !important ;font-size:11px !important ;}
.custom #sidebars .subs_new  .sign-up p{padding:0 0 5px 0 !important}
.custom #sidebars .subs_new .sign-up .sign-box .input-type input{height:16px !important;padding:4px 5px !important;}
.custom #sidebars .subs_new .sign-up .sign-box{padding:8px 10px 2px !important}
.custom #sidebars .subs_new ul.stay li.twitter{width:88px !important}
.custom #sidebars .subs_new ul.stay li.facebook{width:65px !important}
.custom #sidebars .subs_new ul.stay li{margin:0 8px 5px 0!important}
.custom #sidebars .submit_now{background:#0385e8;color:#fff;text-decoration:none;
    background-image:-webkit-gradient(linear, left top, left bottom, from(#2299f4), to(#0385e8));
    background-image:-webkit-linear-gradient(#2299f4, #0385e8);
    background-image:-moz-linear-gradient(#2299f4, #0385e8);
    background-image:-ms-linear-gradient(#2299f4, #0385e8);
    background-image:-o-linear-gradient(#2299f4, #0385e8);
    background-image:linear-gradient(#2299f4, #0385e8);
  -webkit-box-shadow: inset 0px 2px 4px #0385e8 ;-moz-box-shadow: inset 0px 2px 4px #0385e8 ;box-shadow: inset 0px 2px 4px #0a5d9d ;
  border:0px solid #0a5d9d; -moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px; cursor:pointer; padding:7px 24px; font-size:18px;}

/*
*********Right Panel**********/
.custom #sidebars { float:right; width:319px; margin-top:10px}
.custom #sidebars .sidebar ul.sidebar_list {padding:0px;}
.custom #sidebars .side-box{border:1px solid #D4D4D4; background:#FFFFFF; margin-bottom:15px}
.custom #sidebars .side-box .title{ position:absolute; font-size:20px; color:#FFFFFF; padding:7px 0 0 10px; margin:-1px 0 0 -6px; background:url(images/right_head_bg.gif) no-repeat left top; height:40px; width:314px}
.custom #sidebars .side-box .text{ padding:45px 10px 10px 10px; font-size:13px}
.custom #sidebars .side-box .text2{ padding:38px 0px 10px 0px; font-size:13px; z-index:9999}
.custom #sidebars .side-box ul.stay{ list-style-type:none; margin:0 0 10px 0}
.custom #sidebars .side-box ul.stay li{ float:left; display:block; padding:0;margin:0 8px 10px 0;}
.custom #sidebars .side-box ul.stay li a {text-decoration:none; color:#286678;}
.custom #sidebars .side-box ul.stay li a:hover {text-decoration:underline;}
.custom #sidebars .side-box ul.stay li span {display:block; text-align:center;}

.custom #sidebars .side-box ul.stay li.rss{ font-weight:bold; color:#286678; padding:0px 0 0 0; width:79px;text-align:center;}
.custom #sidebars .side-box ul.stay li.twitter{ font-weight:bold; color:#286678; padding:0px 0 0 0; width:65px;text-align:center;}
.custom #sidebars .side-box ul.stay li.facebook{ font-weight:bold; color:#286678; padding:0px 0 0 0; width:55px;text-align:center;}
.custom #sidebars .side-box ul.stay li.gg{ padding:0px 0 0 0; width:65px;text-align:center;}

.custom #sidebars .side-box ul.stay li{ float:left; display:block; padding:0 16px 0 0}
.custom #sidebars .side-box .sign-up{ border-top:1px solid #D4D4D4; padding:10px 0 0 0}
.custom #sidebars .side-box .sign-up p{ margin:0px;padding:0px 0 9px 0 }
.custom #sidebars .side-box .sign-up .sign-box{ background:url(images/sign_bg.jpg) no-repeat left top; width:282px; height:33px; padding:8px 10px;}
.custom #sidebars .side-box .sign-up .sign-box .input-type{ float:left; width:180px}
.custom #sidebars .side-box .sign-up .sign-box .input-type input{ font-family: arial;background:#4E4E4E; width:170px; border:none; color:#9B9B9B; height:18px; padding:7px 5px;}
.custom #sidebars .side-box .sign-up .sign-box .submit{ float:right}
.custom #sidebars .side-box .full{ padding:10px;}

.custom #sidebars .side-box ul.topic{ list-style-type:none;}
.custom #sidebars .side-box ul.topic li{ float:left; display:block; height:37px; width:148px;}
.custom #sidebars .side-box ul.topic li a{ color:#000000}

.custom #sidebars .side-box ul.confe{ list-style-type:none;}
.custom #sidebars .side-box ul.confe li{ padding:2px 0 6px 0; color:#9A9A9A; font-weight:bold}
.custom #sidebars .side-box ul.confe li a{ color:#0078C3; display:block}
/*
*******Tab Box*********/
.custom #sidebars .side-box ul.tab li{float: left;margin-bottom: -1px;}
.custom #sidebars .side-box ul.tab li{display: block;padding:11px 11px 11px 11px;background:url(images/tab_bg.jpg) repeat-x;margin-bottom: -1px;border-bottom: 0px solid #CFCFCF!important;border-right: 1px solid #CFCFCF;position: relative;color: #898989;cursor: pointer;height:22px;font-size:15px;	font-weight:bold !important;}
.custom #sidebars .side-box ul.tab li.active{background: #fff;top: 1px;border-top: 1px solid #CFCFCF;border-bottom:none;color: #45A2EF;font-weight:bold !important;padding:10px 11px 10px 11px;}

.custom #sidebars .side-box ul.content{list-style: none;list-style-position: outside;}
.custom #sidebars .side-box ul.content li{list-style: none;font-size:12px; font-weight:normal;line-height:18px;border-bottom:1px dotted #CECECE;padding-bottom:5px;margin-bottom:5px;}
.custom #sidebars .side-box ul.content li span{list-style: none;font-size:12px; font-weight:normal;line-height:18px;font-style:italic;}
.custom #sidebars .side-box ul.content li a{color:#26A1FF;font-weight:bold;font-size:12px; font-style:normal;}


.custom #sidebars .side-box .tab-content{ clear:both;text-align: left;padding: 10px;padding-bottom: 0px;font-size: 11px;}
.custom #sidebars .side-box .tab-content .head{padding: 10px 10px 10px 0px;font-size:18px;}
.custom #sidebars .side-box .tab-content.popular{display: block;}
.custom #sidebars .side-box .tab-content.recent{display: none;}
.custom #sidebars .side-box .tab-content.tweets{display: none;}
.custom #sidebars .side-box .tab-content.tweets a{color: #2AA3FF;}
.custom #sidebars .side-box p.more{ text-align:right; font-weight:bold;padding: 4px 0 4px 0;}
.custom #sidebars .side-box p.more a{ color:#2AA3FF; text-decoration:underline}
.custom #sidebars .side-box p.more a:hover{ text-decoration:none}
.custom #sidebars li.widget{list-style-type:none;}

/*
************Footer******************/
.custom #footer-widget-block { text-align:left; overflow:hidden; }
.custom .footer-widgets { width:25%; float:left; }
.custom .my-footer-one {}
.custom .my-footer-two {padding:0px;margin:0px;}
.custom .my-footer-three {}
.custom .my-footer-four {}
.custom li.widget {margin:0px;}
.custom #footer-wrapper{ margin:0 auto; background:#000 url(images/footer-bg.jpg) no-repeat 50% top; padding:50px 0 0 0}
.custom #footer{  width:1003px; margin:0 auto; border-style:none; padding:0px; font-size:12px;}
.custom #footer ul.sidebar_list {padding-top:0px;}
.custom #footer ul.sidebar_list li.widget {font-size:12px;}
.custom #footer ul.sidebar_list li.widget p {margin-bottom:18px;}
.custom .footer-nav{ float:left; width:210px; padding:0 20px 0 10px}
.custom .footer-nav ul{ list-style-type:none}
.custom .footer-nav ul li{ padding:0 0 6px 12px; color:#C5C5C5; font-weight:bold;  background:url(images/f_bullet.jpg) no-repeat left 5px}
.custom .footer-nav ul li a{font-size:12px; letter-spacing:0;color:#C5C5C5;border-bottom:1px solid #282828; display:block;padding:0 0 5px 0px;}
.custom #footer .des-box{ float:left; width:230px; padding:0 15px}
.custom #footer .title{ color:#2AA3FF; font-size:18px; font-weight:bold; padding:0 0 10px 0}
.custom #footer .des-box p.con{ color:#B4B4B4; font-size:18px; padding:0 0 0px 0; line-height:0px;}
.custom #footer .des-box p.nav{ color:#2AA3FF; font-size:14px; font-weight:bold;padding:0 0 0px 0;line-height:18px;}
.custom #footer .des-box p.des{ color:#B4B4B4; font-size:14px; padding:0 0 5px 0;line-height:18px;}
.custom #footer .des-box p.more2{ text-align:left;line-height:18px;}
.custom #footer .connect{ float:right; width:180px;}
.custom #footer .connect ul{ list-style-type: none}
.custom #footer .connect ul li{ float:left; display:block; padding:0 6px 6px 0}
.custom #footer .menu-bottom_menu-container { float:left; width:210px; padding:0 20px 0 10px}
.custom #footer .menu-bottom_menu-container ul{ list-style-type:none}
.custom #footer .menu-bottom_menu-container ul li{ float:none; padding:0 0 6px 12px; margin:0px; color:#C5C5C5; font-weight:bold;  background:url(images/f_bullet.jpg) no-repeat left 5px}
.custom #footer .menu-bottom_menu-container ul li a{text-transform:none;font-size:12px; letter-spacing:0;color:#C5C5C5;border-bottom:1px solid #282828; display:block;padding:0 0 5px 0px;}
/*.custom .menu-bottom_menu-container .menu li { float:none;}*/
.custom #footer a {color:#C5C5C5; text-decoration:none; border:none;}
.custom #footer a:hover {color:#C5C5C5; text-decoration:underline;}
.custom #footer p.more{ text-align:right; font-weight:bold;padding: 0px;}
.custom #footer p.more a{ color:#2AA3FF; text-decoration:underline;letter-spacing:0;}
.custom #footer p.more a:hover{ text-decoration:none}
/**********
search ************************/
.custom form.search_form_image_button {
    font-family:arial;
    margin-left:auto;
    margin-right:0;
    width:260px;
}

.custom form.search_form_image_button #s {
    background:#fff;
    border:1px solid #BBB59A;
    font-size:12px;
    font-variant:small-caps;
    margin:0 6px 0 0;
    padding:4px;
    width:214px;
}

.custom input#searchsubmit.my-search-image {
    background:#fff url("images/search_btn.gif") no-repeat 50% 50%;
    border:0 none;
    cursor:pointer;
    height:28px;
    text-indent:-9999px;
    width:215px;
}


.custom #scfw-5 a { border:none;}

/********
author************/
.custom .author_info {
    background: none repeat scroll 0 0 #F8F8F8;
	border:1px solid #DADADA;
	padding:10px 0px 20px 0px;
	margin-top:2.2em;
}
.custom .author_info a {
	color:#1194D7;
	border-bottom:1px solid #1194D7;
	text-decoration:none;
	
}
.custom .author_info a:hover {
	text-decoration:none;
	border:none;
}
.custom .author_info .author_photo img {
	
	padding:0px 10px 0px 10px;
	float:left;
	margin:0px;
}
.custom .author_info p {
	margin-top:1px;
	margin-bottom:5px;
	font-size:14px;
}
.custom .author_info span.author_name p {
	font-size:20px;
	font-weight:bold;
}
.custom .author_info p.author_email {
	text-indent:1.8em;
	background: url('images/my-email-icon.gif') 0px 4px no-repeat;
}
.custom .author_info span.author_desc p {
   font-size:14px;
	
}
/*Tags*/
.custom .post_tags a {background-color: #006699; color: #FFF; margin: 2px; padding:
7px !important; text-decoration: none; line-height:40px;}
/*Recommended*/
.custom p.recom{ font-size:16px; font-weight:bold; padding:4px 0 0px 0px; margin:0px;}
.custom .social-single {
margin: 17px 0 0 0;
border-bottom: 1px dotted #CCCCCC;
}

.custom #twitterbutton, #likebutton, #stumblebutton, #sharebutton, #linkedinshare {
float: left;
display: block;
}

.custom #likebutton {
margin-top:0px;
/*margin-left:-3px;*/
margin-right: 2px;
}

.custom #sharebutton {
margin-left:0px;
margin-top:0px;
margin-right: 5px;
}

.custom #stumblebutton {
margin-left: 0px;
margin-top: 1px;
}

.custom #linkedinshare {
margin-left: 20px;
margin-top: 1px;
}

.custom #plusonebutton {
margin-left: 0px;
margin-top: 1px;
width:63px;
}
/*****related articles**********/
.custom .my-recent-posts { padding:1.0em 0 0 0; margin-bottom:1.8em; }
.custom .my-recent-posts h4 { margin-bottom:1.0em; }
.custom .my-recent-posts a { color:#1194D7; text-decoration:none; }
.custom .my-recent-posts a:hover { text-decoration:underline; }
/**************new related post*********************/
.custom #content .format_text #related_posts ul {
	margin:0;
	overflow:hidden;
}
.custom #related_posts p {margin-top:8px;}
.custom #related_posts li {
    float: left;
    
    margin: 0 0 0 20px;
}

.custom #related_posts li:first-child {
		
	}

.custom #related_posts li a {
	
	text-align:left;
	text-decoration:none;
	
}

.custom #related_posts li a:hover {
		text-decoration:underline;
	}
/* Unlinked author name */
.custom span.author {
   color: #000000;
    font-size: 12px;
    font-weight: bold;
}

/* Linked author name */
.custom span.author a {
   color: #000000;
    font-size: 11px;
    font-weight: bold;
}
.custom span.comment {
background: url("images/comment_icon.gif") 0px 4px no-repeat;
}
.custom span.comment a {
    color: #2AA3FF;
    font-size: 11px;
    font-weight: bold;
	border:none;
}

.custom .headline_meta a {
   color: #000000;
}
/* Remove Italics */
.custom .headline_meta {
   font-style: normal;
   font-weight:bold;
   font-size: 11px;
   border-bottom: 1px dotted #CCCCCC;
   border-top: 1px dotted #CCCCCC;
   padding:8px 0px 8px 0px;
}
/* Remove Uppercase */
.custom .headline_meta span,
 .custom .headline_meta abbr {
   text-transform: none;
   font-weight:bold;
   font-size: 11px;
}
#idc-container-parent{padding:0 10px}
.custom .like-post{border-top: 1px dotted #CCCCCC;border-bottom: 1px dotted #CCCCCC; padding:5px 0; margin:10px 0}
/*like post*/
.custom #plusonebuttonthumb, #twitterbuttonthumb {
float: left;
display: block;
}
.custom #plusonebuttonthumb {
margin-left: 5px;
margin-top: 1px;
}
.custom #twitterbuttonthumb {
margin-left: 5px;
margin-top: 1px;
}
/*pagination*/
.custom .go-page {
    border-top: 1px dotted #CCCCCC;
    clear: both;
}
/*
*****Pagination*******/
.custom .go-page {font-size:14px;margin:20px 0;padding:15px 0 15px 10px;}
.custom .go-page .go-current {color:#FFFFFF;margin-right:4px;padding:3px 6px; background:#148EE3 }
.custom .go-page a {margin-left:0;margin-right:5px;padding:3px 6px;text-align:center;text-decoration:none; color:#000}
.custom .go-page a:hover{color:#FFFFFF;margin-right:5px;padding:3px 6px; background:#148EE3 }
.custom .go-page .go-gap {color:#999999;margin-right:4px;}
.custom .go-page .go-next {float:right;margin-right:0;}
/*post teaser*******/
.custom .post-teaser-more {text-align:right; font-weight: bold;}
.custom .post-teaser-more a {text-decoration:underline;}
.custom .post-teaser-more a:hover {text-decoration:none;}
/********breadcrumb*************/
.custom .breadcrumbs {
	font-family:Verdana,Arial;
	font-size:1.2em;
	padding:1.2em 1em 0em 1em;
}
.custom .breadcrumbs a {
	color:#2AA3FF;
	text-decoration:none;
}
.custom .breadcrumbs a:hover {
	text-decoration:underline;
}
/******author bio on author page css******/
.custom .postauthor { background: #F5F5F5; width:634px; border-top: 1px solid #e1e1e0; border-bottom: 1px solid #e1e1e0; overflow: hidden; padding: 10px; }
.custom .postauthor img { border: 5px solid #e2dede; float: left; margin-right: 1.5em; }
.custom .postauthor h4 { color: #666; font-size: 2em; margin-bottom: 5px; }
.custom .postauthor p { color: #515151; font-size: 13px; margin-bottom: 12px; text-align:justify;}
.custom .postauthor p.hlight { font-size: 11px; text-transform: uppercase; }
.custom .postauthor p.hlight span { color: #CB3131; font-size: 13px; font-style: italic; font-weight: bold; letter-spacing: 0.8px; }

/**********SEO Tools**********/
#skv5 ul {float: left;list-style-type: none; margin: 10px 0; padding: 0;width: 630px;}
#skv5 ul li {clear: both;float: left; margin: 0; padding: 5px 0;width: 630px;}
#skv5 ul li a{color:#000;}
#skv5 ul li div.first { float: left; width: 305px;}
#skv5 ul li div.second {float: right;width: 305px;}
#skv5 ul li span.first {display: block; float: left;width: 40px;}
#skv5 ul li span.first img { border: medium none; float: left;}
#skv5 ul li div.first span.second {display: block; float: right; width: 265px;}
#skv5 ul li div.second span.second {display: block; float: right;width: 265px;}

/*********list authors add on 31 august**********************/
.custom .author_list_info {
	clear:both;
	background: none repeat scroll 0 0 #F8F8F8;
	overflow:hidden;
	border:1px solid #DADADA;
	/*width:28em;*/
	padding:1.0em;
	margin-bottom:1em;
	margin-top:1em;
	font-family:Arial;
	font-size:14px;
}
.custom .author_list_info a {
	color:#1194D7;
	border-bottom:1px solid #1194D7;
	text-decoration:none;
} 

.custom .author_list_info a:hover {
	text-decoration:none;
	border:none;
} 

.custom .author_list_info .author_list_photo img {
	display:block;
	/*border:1px dotted #666;*/
	padding:0.2em;
	float:left;
	margin:1.0em 1.0em 1.0em 0em;
} 

.custom .author_list_info p {
	margin-top:0.8em;
	margin-bottom:0.4em;
}
/****contact form********/
.custom .wpcf7-submit {
/*width:18%;
font-weight:bold;*/
    background-color: #26A1FF;
    border: medium none !important;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 1px 3px #000000;
    color: #FFFFFF;
    cursor: pointer;
    font-weight: bold;
    padding: 5px 0;
    width: 24%;
}
.custom .wpcf7 p {
width:620px;
}
.custom .wpcf7 {
color:#000;
}
.custom .wpcf7 span.red{
 color:#FF0000;
}
.custom .wpcf7 input {
font-family: arial;
border:1px solid #777;
}
.custom .wpcf7 textarea {
font-family: arial;
border:1px solid #777;
height: 100px;
    padding: 5px;
    width: 621px;
}
.custom .wpcf7-quiz {
width:15%;
}
.custom .wpcf7 input:focus, textarea:focus { background: #fff; border-color: #777; border-right-color: #ccc; border-bottom-color: #ccc; }

/****19sep*****/
.custom .top-post{ margin-bottom:10px;  padding:5px 0 0 0px}
.custom .top-post h2.top { color:#2AA3FF; font-size:26px; font-weight:bold; line-height:24px; margin:0 !important /*padding:10px 0 15px 0*/}
.custom .top-post h2.top a{font-size: 28px;margin:5px 0 0 0; padding:0 0 5px 0; color:#000000; font-family:'Bitter', serif;}
.custom .top-post h2.top a:hover{color:#148EE3}
.custom .top-post .top_left { float: left; margin-bottom: 10px; margin-right: 15px; max-height: 250px; overflow: hidden; padding: 2px 0 10px;}
.custom .top-post .comments{color: #2AA3FF;}
.custom .top-post .date2{color: #000;}
.custom .top-post .tweets{display:block; color:#2AA3FF; margin:5px 0 0 0; }
.custom .top-post .no-boreder{ border-bottom:none; border-top:none; line-height:18px; padding:4px 0 0 0 }
.custom .top-post p{ clear:right; font-size:14px; padding:10px 15px 15px 0;text-align:justify;}


/***9dec2012**/
/* ----------- Drop Down Menu --------------- */

.tmenu{ background:url(images/menu-bg3.jpg) no-repeat #0D83DD;height:42px;width:1000px;position:relative;z-index:5;}
.tmenu ul{float:left; width:992px; height:42px; margin:0; padding:0 0 0 0 ;list-style:none;position:relative;}
.tmenu ul li{ float:left; margin:0;  position:relative; background:url(images/menu-sep.png) repeat-y left top}
.tmenu ul li a { float:left; display:block;padding:12px 14px 12px; font-size:15px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#FFFFFF; text-decoration:none; }
.tmenu ul li a:hover{ background:url(images/menu-sep.png) repeat-y left top #0877CB;text-decoration:none;}
.tmenu ul li.last{/*background:url(images/menu-sep.png) repeat-y left top;padding:14px 3px 14px;*/padding:0px;}
.tmenu ul li.home, .tmenu ul li.tab-home{float:left; background:none}
.tmenu ul li.home a:hover, .tmenu ul li.tab-home a:hover{background: #0877CB url(images/home_hover.gif) no-repeat left top; }
.tmenu ul li.home a#active{background: #0877CB url(images/home_hover.gif) no-repeat left top;}
.tmenu ul li.services a#active{background:url(images/menu-sep.png) repeat-y left top #0877CB}
.tmenu ul li.partner a#active{background:url(images/menu-sep.png) repeat-y left top #0877CB}
.tmenu ul li.company a#active{background:url(images/menu-sep.png) repeat-y left top #0877CB}
.tmenu ul li.clients a#active{background:url(images/menu-sep.png) repeat-y left top #0877CB}
.tmenu ul li.press-media a#active{background:url(images/menu-sep.png) repeat-y left top #0877CB}
.tmenu ul li.help-FAQ a#active{bbackground:url(images/menu-sep.png) repeat-y left top #0877CB}
.tmenu ul li.m-career a#active{background:url(images/menu-sep.png) repeat-y left top #0877CB}
.tmenu ul li.blog a#active{background:url(images/menu-sep.png) repeat-y left top #0877CB}
.tmenu ul li ul li a{ background:#fff!important; padding:0}
.tmenu ul li ul{position:absolute; top:42px!important; left:0 !important; width:415px; float:left; margin:0 0 0 0; padding:5px 0 10px 6px;z-index:999; visibility:hidden; height:auto; border-top:1px solid #CFCFCF; background:#fff!important;
box-shadow: 5px 5px 5px #ccc;-moz-box-shadow: 5px 5px 5px #ccc;
-webkit-box-shadow: 5px 5px 5px #ccc; border-left:1px solid #CFCFCF;border-bottom:1px solid #CFCFCF;}
.tmenu ul li ul li{float:left; margin:0 9px 0 0; padding:0 0 0 7px; position:relative; width:190px; border-bottom:1px solid #EAECF2; background:url(images/nav_link.gif) no-repeat left 18px }
.tmenu ul li ul li.last{ border-bottom:none}
.tmenu ul li ul li a span{ float:none;color:#516594;text-decoration:none;font: 15px  Arial, Helvetica, sans-serif ;padding:12px 0 5px 4px;display:block;width:185px; height:auto; cursor:pointer; }
.tmenu ul li ul li a:hover span{padding:12px 0 5px 4px; text-decoration:underline}
.tmenu ul li ul li ul{ position:absolute; top:5px!important; width:164px; float:left; margin:0; padding:0 0 0 91px;z-index:999; visibility:hidden; height:auto; border-top:none;}

#navigation{ background:url(images/sub-nav-bg.gif) repeat-x left top; border-bottom-left-radius:5px; border-bottom-right-radius:5px; -moz-border-radius-bottomleft:5px;-moz-border-radius-bottomright:5px;-webkit-border-bottom-left-radius:5px;-webkit-border-bottom-right-radius:5px; height:34px;}
#navigation ul { margin:0; padding:0}
#navigation ul li{ margin:0; padding:0; float:left; padding:9px 20px; list-style-type:none; font-family:Arial, Helvetica, sans-serif; font-size:14px; border-right:1px solid #dfdfdf}
#navigation ul li a{ color:#434343; text-decoration:none}
#navigation ul li a:hover{ color:#0876cb; text-decoration:underline}

 
/* ------------ Drop Down Menu End --------------- */
.req-quote-bg{/*width:40px;*/ height:36px; float:left; text-align:right; padding:6px 5px 0 0; background:url(images/img_bg-req-quote2.jpg) no-repeat right top;}	
.clear{clear: both;}

/* Css addded on 08-march-2013 */
#gform_wrapper_1 form#gform_1 ul#gform_fields_1 li{float: left;width: 49%;margin-bottom:5px;clear:none}
#gform_wrapper_1 form#gform_1 ul#gform_fields_1 li#field_1_1 label{display:block;}
#gform_wrapper_1 form#gform_1 ul#gform_fields_1 li#field_1_2 label{display:block;}
#gform_wrapper_1 form#gform_1 ul#gform_fields_1 li#field_1_3 label{display:block;}
#gform_wrapper_1 form#gform_1 ul#gform_fields_1 li#field_1_4 label{display:block;}
#gform_wrapper_1 form#gform_1 ul#gform_fields_1 li#field_1_5 label{display:block;}
#gform_wrapper_1 form#gform_1 ul#gform_fields_1 li#field_1_6 label{display:block;}
#gform_wrapper_1 form#gform_1 ul#gform_fields_1 li#field_1_7{width:97% !important;}
#gform_wrapper_1 form#gform_1 ul#gform_fields_1 li#field_1_7 label{display:block;}
#gform_wrapper_1 form#gform_1 ul#gform_fields_1 li#field_1_8{margin-top:-5px;}
#gform_wrapper_1 form#gform_1 ul#gform_fields_1 #cimy_uef_wp_p_field_5 label{display:block;}
#gform_wrapper_1 form#gform_1 ul#gform_fields_1 p#reg_passmail{width:252px;padding-top:9px;}
#gform_wrapper_1 form#gform_1 ul#gform_fields_1input#math{width:26%; float:left}
#gform_wrapper_1 form#gform_1 input#gform_submit_button_1{background-color: #26A1FF;border: medium none !important;
border-radius: 4px 4px 4px 4px;box-shadow: 0 1px 3px #000000;color: #FFFFFF;cursor: pointer;font-weight: bold;padding: 5px 0;width: 24%;margin-left:24px;}
#gform_wrapper_1 form#gform_1 input{width:93%; float:left;padding:5px;border:1px solid #777777;}



.sub_input{ border-collapse: separate ; color: #333333 ; font-family: sans-serif ;font-size: 14px ; padding:3px 10px; font-style: normal ; font-variant: normal ;  font-weight: 400 ; line-height: 16px ; list-style: none outside none ; text-align: center ; word-wrap: break-word ; background:#fff; cursor:pointer; border:1px solid #BBBBBB !important; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; width:100% !important}
.sub_text{ background-color: #FFFFFF; border: 1px solid #CCCCCC; box-shadow: 0 1px 1px inset; width:90% !important; height:22px }


#disqus_thread {padding: 0px 10px;}

.followitem {
    display: inline;
    float: left;
    font-size: 16px;
    margin-top: 10px;
    
}

.followicon {
    display: inline;
    float: left;
    width: 26px;
	padding:9px 0 0 5px;
}

.followitem span{padding:0 10px 0 0}


iframe{max-width:100%;}

/**23092013**/
.subscribe_block { font-family:Arial, Helvetica, sans-serif;background:#e7e7e7;width:620px;margin:0 auto 20px;overflow:hidden;padding:0 10px 15px;}
.sub_left {float:left;width:47%}
.sub_badge{ position:relative; top:46px; left:0px;}
.did_you {float:right}
.sub_badge_text {color: #FFFFFF;font-size: 30px;height: 100px;left: 27px;line-height: 25px;position: absolute;text-align: center;text-shadow: 1px 1px 0 #e19a17;top: 64px;}
.sub_badge_text div {margin: 0 auto;text-align: center;width: 94.5px;}
.sub_right {float:right;width:41%; margin:0 0 0px}
.sub_title {font-size: 24px;text-align: right;font-family: 'Shadows Into Light Two', cursive; padding:24px 0 0 0}
.sub_subtitle {font-size: 26px; margin: 25px 0 20px ; font-family:"Times New Roman", Times, serif}
.sub_form_box{ margin:8px 0 0px 0}
.sub_form_box .sub_form{ margin:0 0 12px 0}
.sub_text{background-color: #FFFFFF; border: 1px solid #CCCCCC; box-shadow: 0 1px 1px inset; width:97% !important; height:28px}
.sub_form .blue {
	background:#0385e8;
	color:#fff;
	text-decoration:none;
	background-image:-webkit-gradient(linear, left top, left bottom, from(#2299f4), to(#0385e8));
	background-image:-webkit-linear-gradient(#2299f4, #0385e8);
	background-image:-moz-linear-gradient(#2299f4, #0385e8);
	background-image:-ms-linear-gradient(#2299f4, #0385e8);
	background-image:-o-linear-gradient(#2299f4, #0385e8);
	background-image:linear-gradient(#2299f4, #0385e8);
	-webkit-box-shadow: inset 0px 2px 4px #0385e8;
	-moz-box-shadow: inset 0px 2px 4px #0385e8;
	box-shadow: inset 0px 2px 4px #0a5d9d;
	border:0px solid #0a5d9d;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	cursor:pointer;
	padding:7px 24px;
	font-size:18px; width:99%
}
.sub_social{ padding:0 0 10px 28px; background:#f4f4f4; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px;  position: relative;
    top: 95px;width: 205px; height: 90px;left: 118px;}




